<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Znovu) připojte kabelem</string>
	<key>Available</key>
	<string>Dostupné</string>
	<key>Connect via cable</key>
	<string>Připojte kabelem</string>
	<key>Restart scanning</key>
	<string>Restartovat vyhledávání</string>
	<key>Tap 'Trust' on %@</key>
	<string>Klepněte na „Důvěřovat“ na %@</string>
	<key>Unavailable</key>
	<string>Nedostupné</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Odpojte kabel a znovu jej připojte</string>
</dict>
</plist>
